The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Ubuntu прекращает формирование desktop-сборок для 32-разрядных систем x86

27.09.2017 22:50

Разработчики Ubuntu сообщили о прекращении формирования ежедневных тестовых сборок Ubuntu Desktop для архитектуры i386 и решении не поставлять образ ubuntu-desktop-i386.iso для Ubuntu 17.10. Поставка 32-разрядного mini.iso и поддержка 32-разрядных пакетов в репозитории будет продолжена (т.е. обновление уже установленных 32-разрядных Ubuntu Desktop пройдёт без проблем), но контроль качества и тестирование выпуска будут ограничены архитектурой x86_64. Изменение также не коснётся Xubuntu, Kubuntu, Ubuntu Mate и других редакций дистрибутива.

  1. Главная ссылка к новости (https://lists.ubuntu.com/archi...)
  2. OpenNews: Ubuntu прекращает поддержку 32-разрядной архитектуры PowerPC
  3. OpenNews: Разработчики Ubuntu обсуждают прекращение сборок для 32-разрядных систем x86
  4. OpenNews: В Google Chrome прекращается поддержка 32-разрядных систем Linux
  5. OpenNews: В сборках Debian для архитектуры i386 повышены требования к классу CPU
  6. OpenNews: В ядре Linux прекращена поддержка процессоров 386
Лицензия: CC-BY
Тип: К сведению
Ключевые слова: ubuntu
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (63) Ajax/Линейный | Раскрыть все сообщения | RSS
 
  • 1.1, Аноним (-), 22:53, 27/09/2017 [ответить] [показать ветку] [····]    [к модератору]
  • +5 +/
    никто и не заметит
     
     
  • 2.3, Wolf (??), 23:02, 27/09/2017 [^] [ответить]    [к модератору]
  • +14 +/
    Школы, блин, заметят. Как минимум в селах железо еще из нулевых. Работает только на 32 бита.
     
     
  • 3.5, тоже Аноним (ok), 23:04, 27/09/2017 [^] [ответить]    [к модератору]
  • +16 +/
    А вы пробовали на него поставить Ubuntu с Unity?
    В процессе такого эксперимента и начало девяностых можно будет освежить в памяти. По быстродействию.
     
     
  • 4.90, Аноним (-), 13:50, 28/09/2017 [^] [ответить]    [к модератору]
  • +1 +/
    Юнити все, дальше только гномощель. Впрочем хрен редьки не слаще.
     
  • 3.13, marks (?), 23:50, 27/09/2017 [^] [ответить]    [к модератору]
  • +3 +/
    > Изменение также не коснётся Xubuntu, Kubuntu, Ubuntu Mate и других редакций дистрибутива.
    >Школы, блин, заметят. Как минимум в селах железо еще из нулевых. Работает только на 32 бита.

    Ты серьёзно хочешь сказать, что в школах стоят 32битные убунту на компах начала нулевых, а не какие-нибудь Lubuntu или Xubuntu? Если они там вообще стоят.

     
     
  • 4.95, Wolf (??), 15:28, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    "Изменение также не коснётся Xubuntu, Kubuntu, Ubuntu Mate и других редакций дистрибутива."
     
  • 4.103, Emily (ok), 09:55, 29/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Там стоит старая версия АльтЛинукса (( А компы в основном - четвёртые пни.
     
  • 3.22, KhabMan (ok), 00:22, 28/09/2017 [^] [ответить]    [к модератору]  
  • +6 +/
    Есть 16.04 LTS будет поддерживаться до 21-го года. Далее компы на железе конца девяностых начала нулевых можно будет уже смело на свалку.
     
     
  • 4.96, Wolf (??), 15:30, 28/09/2017 [^] [ответить]    [к модератору]  
  • +2 +/
    Ну выкинем мы их на свалку, кто новые купит?
     
     
  • 5.100, Аноним (-), 20:20, 28/09/2017 [^] [ответить]    [к модератору]  
  • +1 +/
    У нас тут был период, когда население массово отдавало даром старые четвёртые пни. Маме взял один, у неё был мой первый Атлон XP. В школы нельзя принимать от населения старые компы? Или хотя бы модернизировать? У меня валяются несколько планок памяти DDR по 256 Мб.
    Можно было бы ещё потянуть и после 21-го года.
     
     
  • 6.104, Emily (ok), 09:57, 29/09/2017 [^] [ответить]    [к модератору]  
  • –2 +/
    Это где живут такие богачи? У нас до сих пор на авито массово четвёртые пни продают.
     
  • 3.67, Michael Shigorin (ok), 08:34, 28/09/2017 [^] [ответить]    [к модератору]  
  • +1 +/
    > Школы, блин, заметят. Как минимум в селах железо еще из нулевых.
    > Работает только на 32 бита.

    А сколько памяти?  Если всё так же меньше 256 Мб -- всё так же логично заводить под LTSP в качестве тонких клиентов.

    PS: и как оно -- сперва убунту разворачивать, потом наворачивать сверху всё нужное для школы?..

     
     
  • 4.79, User Ubuntu (?), 10:30, 28/09/2017 [^] [ответить]    [к модератору]  
  • –2 +/
    Для этих целей есть Edubuntu, а ваш Альт все равно никому не нужен, а ставят его только там где заставляет правительство.
     
     
  • 5.110, Пользователь альта (?), 12:11, 30/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Врёте же.
    Не знаю только, понимаете-ли где врёте.

    Возможно, Вы хотели сказать «я поставил бы альт только при угрозе увольнения» или «даже угроза увольнения не заставит меня ставить альт». Ну что же, имеете право принимать решения в пределах своей компетенции и, соответственно, отвечать за свои решения.  

    Я довольно долго (с 7.04 по 14.04 ) на домашнем компьютере пользовался кубунтой, а на работе с p5 до настоящего времени пользуюсь альтом. с мой точки зрения системы примерно равноценные, и сейчас и на домашнем компьютере трудится альт.

    Никакое правительство меня не заставляет; дома что хочу то и ворочу, а на работе компания частная, правительству до нас нет дела.

    Так что умерьте пыл, борцуны с альтом. и про «никому не нужен» фитилёк прикрутите. Никто не оспаривает ваше право говорить «никогда не пользовался, не планирую, не вижу смысла, никому не советую». Но вот генерализировать своё видение не нужно.

     
  • 4.97, Wolf (??), 15:32, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    У нас Xubuntu работает. Но на некоторых компах еле шевелиться. А ваши альты ставить нельзя, просто из-за лицензии. Покупать денег нет, а из стартеркитов  потом нашим проверяющим фиг докажешь, что так можно.
     
  • 3.80, Аноним (-), 10:42, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    >Школы, блин, заметят. Как минимум в селах железо еще из нулевых. Работает только на 32 бита.

    Поставят Alt, Calculate

     
     
  • 4.98, Wolf (??), 15:34, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    У альта гемор с лицензиями, а calculate ставить на компьютер с 512МБ ОЗУ и процессором на 600Мгц - это перебор.
     
     
  • 5.112, Michael Shigorin (ok), 13:33, 01/10/2017 [^] [ответить]    [к модератору]  
  • +/
    > У альта гемор с лицензиями

    Не Вы один так считаете => altlinux.org/комета :)

     
  • 3.102, 321 (??), 09:05, 29/09/2017 [^] [ответить]    [к модератору]  
  • +/
    А зачем им на то железо 17.10+ ?
     
  • 3.108, ram_scan (?), 16:28, 29/09/2017 [^] [ответить]    [к модератору]  
  • +/
    > Школы, блин, заметят. Как минимум в селах железо еще из нулевых. Работает только на 32 бита.

    Ставьте Дебиан тестинг.

     
  • 2.44, лютый жабист__ (?), 05:15, 28/09/2017 [^] [ответить]    [к модератору]  
  • –1 +/
    > никто и не заметит

    у меня например лежит в шкафу asus eee который служит для "поднять сервер с пикника/озера, не возвращаясь с матами домой", там нет никакого x64
    Я думаю, eee в таком режиме ещё лет 10 протянет.

     
     
  • 3.50, zztop (?), 06:49, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Ну так никто про ubuntu-сервер не говорит. Читай заголовок новости "прекращает desktop-сборок для 32".
    Посмотрим как ты на свой eeepc поставишь 17.10-desktop, хоть даже и 32-разрядный
     
     
  • 4.58, Аноним (-), 07:36, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    На eee901 Lubuntu 16.04 норм крутится.
     
  • 3.57, Аноним (-), 07:34, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Тоже самое со смарта можно сделать.
     
     
  • 4.64, Аноним (-), 08:23, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Можно конечно, но:
    1. Экранная клавиатура
    2. Экран меньше
    3. Обновления для телефона перестанут выходить еще раньше
     
  • 3.72, Аноним (-), 09:59, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    а зачем тебе там ubuntu с Unity? Для него даже нормального 3д драйвера нет.
     
  • 1.2, Sunderland93 (ok), 22:57, 27/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • –2 +/
    Давно пора
     
  • 1.4, тоже Аноним (ok), 23:03, 27/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +9 +/
    Собственно, 64-битние версии Ubuntu Desktop они тоже могут прекратить.
    Конечно, при условии, что это не коснется Xubuntu, Kubuntu, Ubuntu Mate и других редакций дистрибутива.
     
     
  • 2.7, Аноным (ok), 23:10, 27/09/2017 [^] [ответить]    [к модератору]  
  • +1 +/
    Так и сама Убунта на Гном переезжает, то есть как бы от самой Убунты в Убунте остается всё меньше.
     
     
  • 3.24, кверти (ok), 00:35, 28/09/2017 [^] [ответить]    [к модератору]  
  • +5 +/
    Да ты что? А до юнити она не была Убунтой? Или не на гноме была?
     
     
  • 4.106, Аноним (-), 10:17, 29/09/2017 [^] [ответить]    [к модератору]  
  • –1 +/
    В то время не было Manjaro. Ныне это самый удобный дистр для нубов.
     
  • 2.101, Вареник (?), 07:25, 29/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Точно.
     
  • 2.105, Emily (ok), 10:01, 29/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Давно перешла на Кубунту и не жалею.
     
  • 1.8, Аноним (-), 23:14, 27/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +/
    Дежавю: вроде я пару лет назад уже это читал…
     
     
  • 2.48, Аноним (-), 05:59, 28/09/2017 [^] [ответить]    [к модератору]  
  • +1 +/
    Это обычно дежурная шутка на 1 апреля. Дистрибутив «такой-то» прекращает формировать 32-х разрядные сборки.
     
     
  • 3.113, Michael Shigorin (ok), 13:34, 01/10/2017 [^] [ответить]    [к модератору]  
  • +/
    > Это обычно дежурная шутка на 1 апреля.
    > Дистрибутив «такой-то» прекращает формировать 32-х разрядные сборки.

    Как раз полгода и прошло, однако!

     
  • 1.14, Аноним (-), 23:52, 27/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +1 +/
    Лет 8 назад никто из знакомых не использовал 32-битные системы, а сегодня тем более смотрится как что-то фантастическое из неолита.
     
     
  • 2.18, VINRARUS (ok), 00:12, 28/09/2017 [^] [ответить]    [к модератору]  
  • –3 +/
    > Лет 8 назад никто из знакомых не использовал 32-битные системы

    Это в 2009? :D На висте х64 сидели шо ли? xD Или ты токо с линуксоидами общаешся?

     
  • 2.40, vantoo (ok), 04:53, 28/09/2017 [^] [ответить]    [к модератору]  
  • –1 +/
    У меня еще имеется старый нетбук x86 на Атоме. Когда-то на нем даже Kubuntu неплохо работал, а сейчас Xubuntu отлично себя чувствует. Батарея до сих пор держит 5-6 часов работы.
     
  • 2.107, maximnik0 (?), 10:29, 29/09/2017 [^] [ответить]     [к модератору]  
  • +/
    Миллионны людей спокойно используют 32 битные системы - и сейчас не очень много ... текст скрыт, показать
     
     
  • 3.114, Michael Shigorin (ok), 13:38, 01/10/2017 [^] [ответить]    [к модератору]  
  • +/
    > И вообще у x86 в плане совместного использования 64-32 бит очень грустно,
    > искусственно зажали 32 битный режим

    Ммм... ну x32 ABI расшивает проблему в своём роде (адресного пространства всё так же четыре гига и это годится для гига-двух физической памяти, но хотя бы есть регистры и команды x86_64, а не разношёрстица вариаций на тему IA32).  Только вот, похоже, не взлетело.

    > Нет к сожалению дистрибутивов Linux постановляющий как 64 бит ядро и 32 битные
    > [...] программы.

    Кажется, дебиан так штатно нынче делает вместо установки PAE-ядра.

     
     
  • 4.115, Led (ok), 19:09, 02/10/2017 [^] [ответить]    [к модератору]  
  • +/
    > x32 ABI расшивает проблему в своём роде (адресного пространства всё так же четыре гига

    Не "так же" - потому что именно "четыре гига".

     
  • 1.21, Аноним (-), 00:20, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +2 +/
    Основной девиз NetBSD: -  "Что бы это ни было, оно конечно же будет работать с NetBSD"
     
  • 1.32, Аноним (-), 01:18, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +2 +/
    МС останется единственной системой, которая продолжит клепать устаревшие 32-битные сборочки?
     
     
  • 2.34, тоже Аноним (ok), 01:38, 28/09/2017 [^] [ответить]    [к модератору]  
  • +1 +/
    Даже если систему окончательно переведут на 64 бита, вот так взять и отказаться от запуска 32-битных программ, как iOS, Виндам всё равно слабо. Не так много у них осталось козырей, чтобы терять один из главных.
     
  • 2.55, Аноним (-), 07:29, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    > МС останется единственной системой, которая продолжит клепать устаревшие 32-битные сборочки?

    Win 10 уже не поддерживается толком, Win 7 и 8 уже хотят на свалку истории отправить. Страдайте.

     
  • 2.92, Аноним (-), 13:58, 28/09/2017 [^] [ответить]    [к модератору]  
  • +1 +/
    > МС останется единственной системой, которая продолжит клепать устаревшие 32-битные сборочки?

    Толку то, они требуют видеокаарту не менее DX11. Где ж ее в старом железе взять? Под AGP какой-нибудь такое захочешь не найдешь.

     
  • 1.38, iPony (?), 03:51, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • –1 +/
    Логично. А то представить GNOME 3 на старом железе, которому уже много-много лет, как-то странно.
     
     
  • 2.56, Аноним (-), 07:30, 28/09/2017 [^] [ответить]    [к модератору]  
  • +3 +/
    А когда-то я сидел на KDE 4 с Althlon XP и 728Мб памяти. И всё работало. Чудеса.
     
     
  • 3.74, iPony (?), 10:05, 28/09/2017 [^] [ответить]    [к модератору]  
  • –3 +/
    > А когда-то я сидел

    Можно и на кактусе сидеть. Покалывает немного, но если штаны плотные...

     
  • 2.81, Аноним (-), 10:45, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Ага, т.е. Unity на старом железе, вполне себе, хорошо жило.
     
     
  • 3.88, 123 (??), 12:52, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    На Атомах третьего поколения да, на первом и втором - нет.
     
  • 1.41, фывапроцйкенг (?), 04:54, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • –1 +/
    gentoo+xfce4+iptables+vuuurmuur+dnsmasq+блоб+preloade+firefox+libreoffice И много много чего еще в автозагрузке x86_64 256МБ в оперативной памяти Карл 256.
     
     
  • 2.70, fidaj (ok), 09:19, 28/09/2017 [^] [ответить]    [к модератору]  
  • +4 +/
    представляю как же страдает тот индивид, что работает за этим.
     
     
  • 3.94, Аноним (-), 14:31, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    > представляю как же страдает тот индивид, что работает за этим.

    Интересно, компилит он тоже на этом всем? :)

     
  • 1.49, Аноним (-), 06:07, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +/
    а чё как минт? лмде только останется для х32?
     
  • 1.69, аНоним (?), 09:17, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • –1 +/
    Я правильно понял, что Gnome и 32 бита не совместимы?
     
     
  • 2.86, Аноним (-), 12:40, 28/09/2017 [^] [ответить]    [к модератору]  
  • +/
    Неправильно
     
  • 1.82, Аноним (-), 10:49, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +/
    Совсем берега потеряли. Следующей новостью будет "Ubuntu отказывается от поддержки процессоров без Intel Software Guard Extensions и Intel ME / AMD PSP / ARM TrustZone

    >libreboot project recommends avoiding all modern Intel hardware. If you have an Intel based system affected by the problems described below, then you should get rid of it as soon as possible.

     
     
  • 2.93, Аноним (-), 14:30, 28/09/2017 [^] [ответить]    [к модератору]  
  • +1 +/
    Если ты настолько щепетилен что BIOS выносишь, тогда и дебиан вместо убунты получше будет. В целом по политикам дистра.
     
  • 1.85, Анинимим (?), 12:15, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +/
    У меня 3 компа с 32мя битами, убунту рип короче, перехожу на генту
     
     
  • 2.109, Ilya Indigo (ok), 22:32, 29/09/2017 [^] [ответить]    [к модератору]  
  • +/
    openSUSE Tumbleweed по прежнему собирается под 32 бита и прекращать не собирается.
    Понимаю ещё арчевод, но мне с трудом представляется как убунтушник переходит на генту.
     
  • 1.99, Аноним (-), 15:53, 28/09/2017 [ответить] [показать ветку] [····]    [к модератору]  
  • +/
    Давно пора. Еще бы выкинули всю поддержку qt4, gtk2, python2.7
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:


    Закладки на сайте
    Проследить за страницей
    Created 1996-2019 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру
    Hosting by Ihor